/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.header-contact-wrapper {
	display: flex;
	flex-direction: column;
}

.header-contact {
	color: #fff;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: normal;
}

.header-contact:last-child {
	margin-bottom: 0;
}

.header-contact i {
	margin-right: 7px;
	color: #FFC500;
}

/* Quick links */

.quick-links {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 15px;
	grid-auto-rows: auto;	
}

.card {
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,.05);
	border-radius: 3px;
	background: #f6f6f6;
	transition: all .2s ease-in-out;
}

.card-inline {
	padding: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,.05);
	border-radius: 3px;
	background: #f6f6f6;
	transition: all .2s ease-in-out;
}

.card:hover,
.card-inline:hover {
	box-shadow: 0 3px 5px 0 rgba(0,0,0,.13);
	background: #f9f9f9;
}

.card-inline img {
	max-width: 90px;
	margin-right: 30px;
}

.card img {
	max-width: 90px;
	margin-bottom: 20px;
}

.card-inline h3 {
	color: #111;
}

.card h3 {
	color: #111;
	text-align: center;
}

.card p {
	text-align: center;
	color: #111;
	opacity: .87;
	font-weight: 400;
}

.card-inline p {
	color: #111;
	opacity: .87;
	font-weight: 400;
}

.one {
	grid-row: 1/3;
}

.two {
	grid-column: 2/3;
}

.three {
	grid-column: 3/5;
}

.six {
	grid-row: 2/4;
	grid-column: 4/5;
}

.seven {
	grid-column: 1/3;
}

.minutes-holder {
	display: flex;
}

.download-btn {
	display: inline-block;
	padding: 5px 15px;
	background: #7F1B8E;
	color: #fff !important;
	border-radius: 3px;
	text-align: center;
	margin-right: 10px;
}

.mec-calendar-day {
	font-size: 20px !important;
	opacity: .87 !important;
}

.mec-calendar-header {
	margin-bottom: 25px !important;
}

/* Media */

@media screen and (max-width: 1200px) {
	.quick-links {
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	}
	
	.card,
	.card-inline {
		grid-row: auto;
		grid-column: auto;
	}	
	.card-inline {
		flex-direction: column;
		text-align: center;
	}
	.card-inline img {
		margin-right: 0;
	}
}